
QGIS Application - Bug report #13116

Consistently Getting Missing DLL

2015-07-14 06:22 PM - Cameron Hare

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21181

Description

Hey there,

I think the last version that was working for me was Chugiak. Since trying to update since then, I constantly get a "qgis_core.dll is

missing" error. I would love to have it up and running ASAP, so if there's a solution, let me know.

Thanks,

Cameron

History

#1 - 2015-07-31 06:26 AM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

- Category set to Build/Install

Well... of course this seems very likely a local issue. Could you add more details? how did you installed (osgeo4w? standalone?). Have you tried a clean

install (removing old versions and their leftovers)?

#2 - 2015-11-10 03:41 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
